# Uses of Class
org.eclipse.emf.cdo.explorer.checkouts.ResourceSetConfigurer.Registry

Packages that use ResourceSetConfigurer.Registry
Package
Description
org.eclipse.emf.cdo.explorer.checkouts
Interfaces for working with `checkouts`.

## Uses of ResourceSetConfigurer.Registry in org.eclipse.emf.cdo.explorer.checkouts

Fields in org.eclipse.emf.cdo.explorer.checkouts declared as ResourceSetConfigurer.Registry
Modifier and Type
Field
Description
`static final ResourceSetConfigurer.Registry`
ResourceSetConfigurer.Registry.`INSTANCE`
Deprecated.